[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TDatasetClass

Class type for the TDataset class

## Declaration

Source position: db.pas line 1301

`type TDatasetClass = class of TDataSet;`

## Description

TDatasetClass is the class type for the TDataset class. It is curently unused in the DB unit and is defined for the benefit of other units.

## See also

TDataset |  | Base class for records-based data-access

Documentation generated on: Feb 26 2014